# Uses of Class
org.apache.wiki.htmltowiki.syntax.PlainTextDecorator

Packages that use PlainTextDecorator
Package
Description
org.apache.wiki.htmltowiki.syntax
Package Specification

## Uses of PlainTextDecorator in org.apache.wiki.htmltowiki.syntax

Fields in org.apache.wiki.htmltowiki.syntax declared as PlainTextDecorator
Modifier and Type
Field
Description
`protected PlainTextDecorator`
WikiSyntaxDecorator.`plainText`